<!DOCTYPE html>
<html lang="ar" dir="rtl">
   <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, viewport-fit=cover">
      <meta name="apple-mobile-web-app-capable" content="yes">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="description" content="content">
      <meta name="author" content="content">
      <link rel="icon" type="image/png" sizes="16x16" href="images/fav.png">
      <link rel="icon" type="image/x-icon" href="images/fav.ico">
      <!-- Page Title-->
      <title>وزارة الشؤون البلدية والقروية - الهيكل التنظيمى</title>
      <!-- This page CSS-->
      <!-- Icons CSS-->
      <link rel="stylesheet" href="css/owl.carousel.min.css">
      <link rel="stylesheet" href="css/owl.theme.default.min.css">
      <!-- Library CSS-->
      <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
      <link href="https://cdnjs.cloudflare.com/ajax/libs/fullPage.js/2.7.4/jquery.fullPage.min.css" rel="stylesheet" type="text/css">
      <!-- Bootstrap bootstrap-touch-slider Slider Main Style Sheet -->
      <link href="css/animate.min.css" rel="stylesheet" media="all">
      <link href="css/bootstrap-touch-slider.css" rel="stylesheet" media="all">
	   <!-- Custom CSS-->
      <link href="css/main.css" rel="stylesheet" type="text/css">
   </head>
   <body class="page-home">
      <div class="preloader" id="preloader-logo">
         <div class="loader">
            <div class="loader-logo"><img src="images/logo.svg" alt="logo"></div>
            <div class="loader-figure"></div>
         </div>
      </div>
      <div class="preloader checking" id="preloader-logo">
         <div class="loader">
            <div class="loader-logo"><img src="images/logo-icon.svg" alt="logo"></div>
            <div class="loader-figure"></div>
         </div>
      </div>
      <div class="no-bg-header">
         <div class="site-header-cont">
            <nav class="top-navbar navbar navbar-expand-lg">
               <div class="container p-lg-0">
                  <ul class="navbar-nav options-list">
                     <li class="nav-item dropdown navbar-setting-dropdown">
                        <a class="nav-link dropdown-toggle no-arrow" id="navbar-setting" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <img class="logo logo2-white" src="images/Orion_sorting.svg" alt="logo" width="20" height="20">
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                           <div class="yesser-header">
                              <div class="font-options-cont h-a">
                                 <h3>تغيير حجم الخط</h3>
                                 <ul class="font-options">
                                    <li>
                                       <a class="increase-font" title="نكبير حجم الخط">
                                          <span class="big-btn">أ</span>

                                       </a>
                                    </li>
                                    <li>
                                       <a class="opt-noraml-font" title="حجم الخط العادي">
                                          <span class="normal-btn">أ</span>
                                          <svg class="icon-back" viewbox="0 0 48 48" width="18" height="18">
                                             <use xlink:href="#svg-text-normal-ico"></use>
                                          </svg>
                                       </a>
                                    </li>
                                    <li>
                                       <a class="decrease-font" title="تصغير حجم الخط">
                                          <span class="small-btn">أ</span>
                                          <svg class="icon-back" viewbox="0 0 48 48" width="18" height="18">
                                             <use xlink:href="#svg-text-decrease-ico"></use>
                                          </svg>
                                       </a>
                                    </li>
                                 </ul>
                              </div>
                              <div class="contrast-hold h-a">
                                 <div class="contrast">
                                    <h3>التباين</h3>
                                    <label class="switch-toggle">
                                    <input type="checkbox"><span class="slider round"></span>
                                    </label>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </li>
                    <li class="nav-item">
                      <a class="nav-link" id="facebook" href="#">
                        <img class="facebook social-media" src="images/facebook.svg" alt="facebook">
                      </a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" id="twitter" href="#">
                        <img class="twitter social-media" src="images/twitter.svg" alt="twitter">
                      </a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" id="video" href="#">
                        <img class="video social-media" src="images/brands-and-logotypes.svg" alt="video">
                      </a>
                    </li>
                  </ul>
                  <img class="logo logo2-white" src="images/logo2-white.svg" alt="logo">
               </div>
            </nav>
            <!--  header  -->
            <header class="site-header">
               <div class="container p-lg-0">
                  <nav class="navbar navbar-expand-lg">
                     <a class="navbar-brand" href="index.html"> <img class="logo light" src="images/logo-light.svg" alt="logo"><img class="logo dark" src="images/logo.svg" alt="logo"></a>
                     <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarContent" aria-controls="navbarContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon">
                           <svg enable-background="new 0 0 53 53" viewBox="0 0 53 53" xmlns="http://www.w3.org/2000/svg">
                              <path d="m2 13.5h49c1.104 0 2-.896 2-2s-.896-2-2-2h-49c-1.104 0-2 .896-2 2s.896 2 2 2z"></path>
                              <path d="m2 28.5h49c1.104 0 2-.896 2-2s-.896-2-2-2h-49c-1.104 0-2 .896-2 2s.896 2 2 2z"></path>
                              <path d="m2 43.5h49c1.104 0 2-.896 2-2s-.896-2-2-2h-49c-1.104 0-2 .896-2 2s.896 2 2 2z"></path>
                           </svg>
                        </span>
                     </button>
                     <div class="collapse navbar-collapse new-style-" id="navbarContent">
                        <ul class="navbar-nav">

                          <li class="nav-item">
                             <a class="nav-link" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                             الرئيسية

                             </a>
                           </li>

                           <li class="nav-item dropdown">



                              <a class="nav-link dropdown-toggle no-arrow" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                              الوزارة
                              <span class="arrow-hover">
                              <img class="" src="images/Orion_angle-down.svg" alt="logo" width="20" height="20">
                              </span>
							                </a>

                              <div class="dropdown-menu">
                                 <div class="container">
                                    <div class="row">
                                       <div class="col-lg-4 header-menu-title">
                                          <h1>عن الوزارة</h1>
                                          <p>نص يمكن أن يستبدل في نفس المساحة تم توليد هذا النص إفتراضياً حيث يمكنك أن تولد مثل هذا النص أو العديد من النصوص الأخرى إضافة إلى زيادة عدد الحروف التى يولدها التطبيق.</p>
                                       </div>
                                       <div class="col-lg-4 header-menu-lists">
                                          <h3>عن معالى الوزير </h3>
                                          <ul class="list-unstyled">
                                             <li>
                                                <a class="dropdown-item" href="#">
                                                   <span class="arrow-hover">
                                                      <svg class="icon-back" viewBox="0 0 48 48" width="18" height="18">
                                                         <use xlink:href="#svg-arrow-right-left-ico"></use>
                                                      </svg>
                                                   </span>
                                                   <span class="title">كلمة معالى الوزير </span>
                                                </a>
                                             </li>
                                          </ul>
                                       </div>
                                       <div class="col-lg-4 header-menu-lists">
                                          <h3>عن الوزارة </h3>
                                          <ul class="list-unstyled fw">
                                             <li>
                                                <a class="dropdown-item" href="#">
                                                   <span class="arrow-hover">
                                                      <svg class="icon-back" viewBox="0 0 48 48" width="18" height="18">
                                                         <use xlink:href="#svg-arrow-right-left-ico"></use>
                                                      </svg>
                                                   </span>
                                                   <span class="title">نبذة عن الوزارة </span>
                                                </a>
                                             </li>
                                             <li>
                                                <a class="dropdown-item" href="#">
                                                   <span class="arrow-hover">
                                                      <svg class="icon-back" viewBox="0 0 48 48" width="18" height="18">
                                                         <use xlink:href="#svg-arrow-right-left-ico"></use>
                                                      </svg>
                                                   </span>
                                                   <span class="title">هيكلية الوزارة  </span>
                                                </a>
                                             </li>
                                             <li>
                                                <a class="dropdown-item" href="#">
                                                   <span class="arrow-hover">
                                                      <svg class="icon-back" viewBox="0 0 48 48" width="18" height="18">
                                                         <use xlink:href="#svg-arrow-right-left-ico"></use>
                                                      </svg>
                                                   </span>
                                                   <span class="title">معلومات البلديات  </span>
                                                </a>
                                             </li>
                                             <li>
                                                <a class="dropdown-item" href="#">
                                                   <span class="arrow-hover">
                                                      <svg class="icon-back" viewBox="0 0 48 48" width="18" height="18">
                                                         <use xlink:href="#svg-arrow-right-left-ico"></use>
                                                      </svg>
                                                   </span>
                                                   <span class="title">اتصل بنا </span>
                                                </a>
                                             </li>
                                          </ul>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                           </li>

                           <li class="nav-item dropdown">
                              <a class="nav-link dropdown-toggle no-arrow" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                              دليل الخدمات و المنصات
                              <span class="arrow-hover">
                              <img class="" src="images/Orion_angle-down.svg" alt="logo" width="20" height="20">
                              </span>
							   </a>

                              <div class="dropdown-menu">
                              </div>
                           </li>
                           <li class="nav-item dropdown">
                              <a class="nav-link dropdown-toggle no-arrow" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                              مركز المعرفة
                              <span class="arrow-hover">
                              <img class="" src="images/Orion_angle-down.svg" alt="logo" width="20" height="20">
                              </span>
							   </a>

                              <div class="dropdown-menu">
                              </div>
                           </li>
                           <li class="nav-item dropdown">
                              <a class="nav-link dropdown-toggle no-arrow" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                              أخبارنا
                              <span class="arrow-hover">
                              <img class="" src="images/Orion_angle-down.svg" alt="logo" width="20" height="20">
                              </span>
							   </a>

                              <div class="dropdown-menu">
                              </div>
                           </li>
                           <li class="nav-item"><a class="nav-link" href="about.html">التواصل معنا</a></li>
                        </ul>
                     </div>


                     <ul class="options">
                     <li class="top-navbar nav-item dropdown navbar-setting-dropdown">
                        <a class="nav-link dropdown-toggle no-arrow" id="navbar-setting" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <img class="logo logo2-white" src="images/Orion_sorting.svg" alt="logo" width="20" height="20">
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                           <div class="yesser-header">
                              <div class="font-options-cont h-a">
                                 <h3>تغيير حجم الخط</h3>
                                 <ul class="font-options">
                                    <li>
                                       <a class="increase-font" title="نكبير حجم الخط">
                                          <span class="big-btn">أ</span>

                                       </a>
                                    </li>
                                    <li>
                                       <a class="opt-noraml-font" title="حجم الخط العادي">
                                          <span class="normal-btn">أ</span>
                                          <svg class="icon-back" viewBox="0 0 48 48" width="18" height="18">
                                             <use xlink:href="#svg-text-normal-ico"></use>
                                          </svg>
                                       </a>
                                    </li>
                                    <li>
                                       <a class="decrease-font" title="تصغير حجم الخط">
                                          <span class="small-btn">أ</span>
                                          <svg class="icon-back" viewBox="0 0 48 48" width="18" height="18">
                                             <use xlink:href="#svg-text-decrease-ico"></use>
                                          </svg>
                                       </a>
                                    </li>
                                 </ul>
                              </div>
                              <div class="contrast-hold h-a">
                                 <div class="contrast">
                                    <h3>التباين</h3>
                                    <label class="switch-toggle">
                                    <input type="checkbox"><span class="slider round"></span>
                                    </label>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </li>

                     <li class="top-navbar nav-item dropdown navbar-setting-dropdown">
                        <a class="nav-link dropdown-toggle no-arrow" id="navbar-search" href="#search-modal" data-toggle="modal" data-target="#search-modal">
                        <img class="logo logo2-white" src="images/Orion_search-magnify.svg" alt="logo" width="20" height="20">
                        </a>
                         </li>
                   
                 </ul>

                     <img class="logo logo2-white mr-2" src="images/logo2-white.svg" alt="logo">
                  </nav>
               </div>
            </header>
            <!-- end  header    -->
         </div>
      </div>
      <div class="inner-header">
          <div class="container">
              <nav aria-label="breadcrumb">
                  <ol class="breadcrumb">
                      <li class="breadcrumb-item"><a href="#">الرئيسية</a></li>
                      <li class="breadcrumb-item active" aria-current="page">الهيكل التنظيمي</li>
                    </ol>
                </nav>
                <h1>الهيكل التنظيمي</h1>
            </div>
        </div>
        <div class="container">
        <div class="page-content">
            <div class="d-flex page-info align-items-center flex-wrap-reverse justify-content-between">
               <div class="col-md-6 mb-3">
                  <div class="updated-date">
                     <span>اخر تحديث</span>
                     <span>8/10/1395هـ</span>
                  </div>
               </div>
               <div class="col-md-6 mb-3 d-flex justify-content-md-end">
                  <div class="share-section">
                     <div class="btn-group share-block" role="group" >
                        <button type="button" class="share-btn" >
                           <span class="icon btn-icon">
                              <img src="images/share.svg">
                           </span>
                           مشاركة
                        </button>
                        <button type="button" >                        <span class="icon btn-icon">
                           <img src="images/print.svg">
                        </span>طباعة</button>
                        <button type="button" >                        <span class="icon btn-icon">
                           <img src="images/email.svg">
                        </span>أرسل لصديق</button>
                     </div>
                     <div class="share-icons">
                        <div class="btn-group share-block" role="group" >
                           <button type="button" >                    
                              <span class="icon btn-icon">
                              <img src="images/facebook.svg">
                           </span>فيسبوك</button>
                           <button type="button" >                     
                              <span class="icon btn-icon">
                              <img src="images/twitter.svg">
                           </span>تويتر</button>
                           <button type="button" >                     
                              <span class="icon btn-icon">
                              <img src="images/whatsapp.svg">
                           </span>واتس اب</button>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="intro-text col-lg-7">
               تمارس الوزارة - متمثِّلةً في الوكالات والإدارات المختصَّة في ديوان الوزارة والأجهزة البلدية في مناطق المملكة- مهامَّها من خال هيكلها التنظيمي الموضَّح في الشكل الآتي:
            </div>
        </div>
        </div>
   </body>
   <!-- ==============================================================-->
   <!-- All Jquery-->
   <!-- ==============================================================-->
   <script type="text/javascript" src="js/jquery.min.js"></script>
   <!-- Bootstrap popper Core JavaScript-->
   <script type="text/javascript" src="js/bootstrap.bundle.min.js"></script>
   <script type="text/javascript" src="js/app.min.js"></script>
   <!-- custom js (SAMEH) -->

   <!-- main slider (SAMEH) -->
   <script src="https://cdnjs.cloudflare.com/ajax/libs/fullPage.js/2.7.4/jquery.fullPage.min.js"></script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/js/bootstrap.min.js"></script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.touchswipe/1.6.18/jquery.touchSwipe.min.js"></script>
   <script src="js/bootstrap-touch-slider.js"></script>
   <script src="js/owl.carousel.min.js"></script>

      <script type="text/javascript" src="js/custom.js"></script>

</html>
